Jump to content

Voutsjude

Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

1 n00b

About Voutsjude

  • Rank
    Newbie

Additional Information

  • Android
    7.x (Nougat)
  • Device
    NEM-L21

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Voutsjude

    8.69.0: Bypass ptrace protection - GameGuardian

    getting failed to change memory through ptrace error
  2. Voutsjude

    huawei device...

    im trying to use gg on my huawei p10 lite but ptrace issues on kernel anyone know how to downgrade kernel or any "fix"
×